header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250630.223346'
    fullname: Rocky Linux
    id: Rocky-9.6-20250630.223346
    release: '9.6'
    timestamp: 1751322827.1238794
